Apport Multiple Security Vulnerabilities

Bugtraq ID: 95011
Class: Input Validation Error
CVE: CVE-2016-9951
CVE-2016-9950
CVE-2016-9949
Remote: Yes
Local: No
Published: Dec 21 2016 12:00AM
Updated: Jan 12 2017 02:04AM
Credit: Donncha O'Cearbhaill.
Vulnerable: Apport Project Apport 2.20.3
Not Vulnerable: Apport Project Apport 2.20.4


 

Privacy Statement
Copyright 2010, SecurityFocus